@charset "utf-8";
/* CSS Document */

#content {
    font-size:14px;
    line-height: 1.3em;
	width:785px;
}

.lgt {
width:320px;
padding:8px;
border:1px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
box-shadow: 2px 2px 2px #888;
}

.historicalSelect {
width:340px;
padding:8px;
border:1px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
box-shadow: 2px 2px 2px #888;
}

/*.historicalSelect option{ padding: 1px;
}*/

.lgt_year {width:80px;
padding:5px; border:1px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
box-shadow: 2px 2px 2px #888;
	}
.button {padding:5px 15px; background:#ccc; border:0 none;
cursor:pointer;
color:#900;
font-size:14px;
font-weight:bold;
-webkit-border-radius: 5px;
border-radius: 5px; }

.mainbox{
width:750px;
margin-left:10px;
border:0px solid #ccc; 
}

.topHeading{
width:758px;
height:47px;
margin-bottom:8px;
margin-top:-2px;
margin-left:10px;
border:1px solid #ccc; 
background-color:#003366;
 } 
 
 .topHeading4{
width:758px;
height:23px;
margin-bottom:8px;
margin-top:-2px;
margin-left:10px;
border:1px solid #ccc; 
background-color:#003366;
 } 
 
 
 
#info-icon{
	width:48px;
	height:42px;
margin-left:695px;
margin-top: -33px;
background-image:url(../images/info-icon.jpg)no-repeat;
border:0px solid #ccc; 
}
#heading2{
font-size:24px;
color:#FFF;
font-weight:bold;
font-family:Tahoma, Geneva, sans-serif;
margin-left:25px;
margin-top:15px;
	  }
 
 .eta_boxTop{
height:156px;
background-color:#F5F5F5;
border-radius: 5px;
border:1px solid #ccc; 
}

.eta_boxTop .rlist {
    font-weight: normal;
    color: #900;
	font-size:14px;
	margin-left:15px;
    
}
.eta_boxTop .rlist a {
    color: #000;
    text-decoration: none;
   
}

.eta_boxTop .rlist a:hover {
    color:#03F;
    text-decoration:underline;
   
}

#b1{

width:315px;
font-size:14px;
color:#FFF;
height:45px;
background-color:#428BCA;
border-radius: 8px;
margin-left:25px;
margin-top:15px;
border:1px solid #ccc; 
}
#b1:hover,focus{
background-color:#3276B1;}#b1 #heading1 {
Font-family:Tahoma, Geneva, sans-serif;
margin-left:65px;
padding-top:14px;
}#heading1 a:link{
	color:#FFF;
	font-size:22px;
	text-decoration:none;}
	#heading1 a:visited{color:#FFF;
	font-size:22px;
	text-decoration:none;}
	


#b2{
height:45px;
font-size:14px;
color:#000;
border-radius: 5px;
background-color:#CCCCFF;
margin-left:10px;
margin-right: 10px;
margin-top:50px;
border:1px solid #ccc; 
}
#b2:hover,focus{
background-color:#CCCCFF;}

#b2 #heading2 {
Font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
color:#000;
margin-left:35px;
margin-top:12px;
}#b2 a:link {
	color:#000;
	font-size:14px;
	text-decoration:none;}
	#b2 a:hover{
	text-decoration:underline;
	font-size:14px;
	color:#00F;
	}

.email {
height:146px;
background-color:#F5F5F5;
border-radius: 8px;
border:1px solid #ccc; 
}
.email .sm-email {
 background-image:url(../images/email.png);
 background-repeat:no-repeat;
height: 74px;
width: 68px;
float: left;

margin: -25px 0 5px 190px; 

}


#heading3 {
Font-family:Tahoma, Geneva, sans-serif;
font-size:16px;
margin-left:8px;
font-weight:bold;
color:#900;
margin-top:50px;
}

#heading4{
Font-family:Tahoma, Geneva, sans-serif;
font-size:16px;
margin-left:8px;
font-weight:bold;
color:#900;
margin-top:10px;
}



#selectyear {
Font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
margin-left:10px;
font-weight:bold;
color:#000;
margin-top:5px;
}

#selectadvisory {
Font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
margin-left:2px;
margin-bottom:5px;
font-weight:bold;
color:#000;
margin-top:58px;
}




   
 .keyword{
width:270px;
height:485px;
/* margin-top:-688px; */
border-radius: 5px;
background-color:#F5F5F5;
/* margin-left:475px; */
border:1px solid #ccc; 
 
}



 .keywordbottom{
border:0px solid #ccc;
margin-bottom: 25px;
}



 .checkbox_search{
width:270px;
height:490px;
margin-top:10px;
border-radius: 5px;
background-color:#F5F5F5;
margin-left:475px;
border:1px solid #ccc; 
 
}
   
.checkboxes{
margin-top:10px;
margin-left:5px;
border:1px solid #ccc; 
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
 
}
   
  #Inputsearch{

width:250px;
font-size:14px;
color:#000;
height:30px;
background-color:#FFF;
border-radius: 2px;
margin-left:200px;
margin-top:2px;
border:1px solid #ccc; 
}
 
   
   
#b3{

width:250px;
font-size:12px;
padding:-left:15px;
color:#000;
height:30px;
background-color:#FFF;
border-radius: 5px;
margin-left:7px;
margin-top:7px;
border:1px solid #ccc; 
box-shadow: 2px 2px 2px #888;
}

#b3 .input
{font-size:12px;
margin-left:5px;
color:#000;
height:20px;
width:242px;
margin-top:5px;
border:0px solid #ccc;
font-family:Tahoma, Geneva, sans-serif;

}

#b3 .input.watermark { color:#CCC; }


.keyword-submit {
    margin-left:-50px;
	margin-top:20px;
	border:none;
}
#b4{

width:245px;
font-size:14px;
color:#000;
height:215px;
background-color:#FFF;
border-radius: 5px;
margin-left:5px;
margin-top:15px;
border:1px solid #ccc; 
}
   
   
   
   
 .subbox{
height:450px;
margin-top:-10px;
margin-left:15px;
 border:0px solid #ccc; 
}
.yearbox{
width:100px;
height:350px;
margin-left:370px;
margin-top:-450px;
 border:0px solid #ccc; 
}

.bottombox{
margin-top:5px;
font-size:12px;
}

#bottombuttons{
margin-left:-58px;
margin-top:-20px;

}

.radiobox{
margin-left:15px;
margin-top:5px;
}

 .AdvisoryBox{
height:490px;
margin-top:12px;
border-radius: 5px;
background-color:#F5F5F5;
border:1px solid #ccc; 
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #0c1485));
	background:-moz-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #0c1485 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#0c1485',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	width:100px;
	border-radius:8px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 27px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0c1485), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #0c1485 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c1485', endColorstr='#3d94f6',GradientType=0);
	background-color:#0c1485;
}
.myButton:active {
	position:relative;
	top:1px;
}


.listbtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #0c1485));
	background:-moz-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #0c1485 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #0c1485 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#0c1485',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	width:100px;
	border-radius:8px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 27px;
	text-align:center;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.listbtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0c1485), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #0c1485 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #0c1485 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c1485', endColorstr='#3d94f6',GradientType=0);
	background-color:#0c1485;
}
.listbtn:active {
	position:relative;
	top:1px;
}

        



input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width   : 28px;
  margin-left : -2px;;
  padding : 0;
  opacity : 0;
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 28px;
  background:url(../images/checks.png)no-repeat 0 0;
  line-height  : 24px;
}

input[type=checkbox]:not(old):checked + label{
  background-position : 0 -24px;
}

input[type=radio]:not(old):checked + label{
  background-position : 0 -48px;
}


#left_box {
	float: left;
	width: 63%;
}

#right_box {
	float: right;
	width: 36%;
}
